<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 白色圆形背景 -->
    <item>
        <shape android:shape="oval">
            <solid android:color="#FFFFFF" />
            <size
                android:width="60dp"
                android:height="60dp" />
        </shape>
    </item>

    <!-- 中心图标 -->
    <item
        android:drawable="@drawable/rotate"
        android:gravity="center" />

</layer-list>
